.phy { background-color: #E8F5FF; }
.spe { background-color: #FFD7CC; }

.value-0 { background-color: #FF9F9F; }
.value-1 { background-color: #FFB5B5; }
.value-2 { background-color: #FFCCCC; }
.value-3 { background-color: #FFD7CC; }
.value-4 { background-color: #FFE0CC; }
.value-5 { background-color: #FFEDCC; }
.value-6 { background-color: #FFF0D2; }
.value-7 { background-color: #FFF8CC; }
.value-8 { background-color: #F9FFCC; }
.value-9 { background-color: #EEFFCC; }
.value-10 { background-color: #DBFFB3; }

.effekt-0 { background-color: #E8F5FF; }
.effekt-1 { background-color: #C5EBC5; }
.effekt-2 { background-color: #C5EBC5; }
.effekt-3 { background-color: #DBFFB3; }
.effekt-4 { background-color: #EEFFCC; }
.effekt-5 { background-color: #FFFFFF; }
.effekt-6 { background-color: #FFF8CC; }
.effekt-7 { background-color: #FFE0CC; }
.effekt-8 { background-color: #FFD7CC; }
.effekt-9 { background-color: #FFB5B5; }
.effekt-10 { background-color: #FF9F9F; }

.tier-0 { background-color: #FFFFFF; }
.tier-1 { background-color: #E2FFD5; }
.tier-2 { background-color: #DFF8FF; }
.tier-3 { background-color: #FFFFCC; }
.tier-4 { background-color: #FFD7C4; }
.tier-5 { background-color: #FFCCCC; }
.tier-6 { background-color: #FFCCCC; }

.beere-star, .stern { font-weight: bold; font-size:2 0px; }
.beere-0, .beere-1, .beere-2, .beere-3, .beere-4, .beere-5 { padding: 2px; font-weight: bold; color: #FFFFFF; }
.beere-0 {background-color: #FFFFFF;  }
.beere-1 {background-color: #CC0000; }
.beere-2 {background-color: #0033CC; }
.beere-3 {background-color: #CC99FF; }
.beere-4 {background-color: #33A64A; }
.beere-5 {background-color: #F0AE13; }

.label-edition, .label-edition-left, .label-edition-right, .label-edition-middle { font-weight: bold; color: #ffffff; padding: 2px 4px; }

/** Routen-Projekte **/

/** Höhle **/
.pokemon-ort-hoehle, .pokemon-ort-hoehle td, .pokemon-ort-hoehle tr, .pokemon-ort-hoehle th { border-color: #8C7368 !important; }
.pokemon-ort-hoehle th { background-color: #8C7368; text-align: center; }
.pokemon-ort-hoehle tr { background-color: #E6D9D3 !important; }

/** Wasser **/
.pokemon-ort-wasser, .pokemon-ort-wasser td, .pokemon-ort-wasser tr, .pokemon-ort-wasser th { border-color: #5EA9F7 !important; }
.pokemon-ort-wasser th { background-color: #5EA9F7; text-align: center; }
.pokemon-ort-wasser tr { background-color: #E3F2FA !important; }

/** Gras **/
.pokemon-ort-gras, .pokemon-ort-gras td, .pokemon-ort-gras tr, .pokemon-ort-gras th { border-color: #56BF74 !important; }
.pokemon-ort-gras th { background-color: #56BF74; text-align: center; }
.pokemon-ort-gras tr { background-color: #DFF7E6 !important; }

/** Wüste **/
.pokemon-ort-wueste, .pokemon-ort-wueste td, .pokemon-ort-wueste tr, .pokemon-ort-wueste th { border-color: #807A15 !important; }
.pokemon-ort-wueste th { background-color: #807A15; }
.pokemon-ort-wueste tr { background-color: #FFFAAA !important; }

/** Luftraum **/
.pokemon-ort-luft, .pokemon-ort-luft td, .pokemon-ort-luft tr, .pokemon-ort-luft th { border-color: #4FA4AC !important; }
.pokemon-ort-luft th { background-color: #4FA4AC; text-align: center; }
.pokemon-ort-luft tr { background-color: #D1EEEE !important; }



.label-spiel-rot, .label-spiel-fr {
    background-color: #EB4f36;
}

.label-spiel-blau {
    background-color: #4142A7;
}

.label-spiel-gelb {
    background-color: #F5D73A;
}

.label-spiel-gold, .label-spiel-hg {
    background-color: #D1C683;
}

.label-spiel-silber, .label-spiel-ss {
    background-color: #C4CBDC;
}

.label-spiel-kristall {
    background-color: #6EA29E;
}

.label-spiel-rubin, .label-spiel-or {
    background-color: #CA5231;
}

.label-spiel-saphir, .label-spiel-as {
    background-color: #3A63AC;
}

.label-spiel-smaragd, .label-spiel-bg {
    background-color: #009C4B;
}

.label-spiel-diamant {
    background-color: #7793AB;
}

.label-spiel-perl {
    background-color: #89748B;
}

.label-spiel-platin {
    background-color: #CCCCCC;
}

.label-spiel-schwarz {
    background-color: #333333;
}

.label-spiel-weiss {
    background-color: #EEEEEE;
    color: #333;
}

.label-spiel-schwarz2 {
    background-color: #333333;
    color: #7ACBF5;
}

.label-spiel-weiss2 {
    background-color: #EEEEEE;
    color: #F35D4D;
}

.label-spiel-x {
    background-color: #93BBD2;
}

.label-spiel-y{
    background-color: #E68080;
}

.label-spiel-sonne {
    background-color: #F89D30;
}

.label-spiel-mond {
    background-color: #28AAE0;
}

.label-spiel-ultrasonne {
    background-color: #DF8417;
}

.label-spiel-ultramond {
    background-color: #0077AD;
}

.label-spiel-pikachu {
    background-color: #f3c029;
}

.label-spiel-evoli {
    background-color: #d78c4d;
}

.labels-inline-tight .label:not(:first-child):not(:last-child) {
    border-radius: 0;
}

.labels-inline-tight .label:first-child:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.labels-inline-tight .label:last-child:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}